<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="bookstore.xsl"?>
<library>
  <book>
    <title>Introduction to java</title>
    <author>GAGAN B</author>
    <year>2020</year>
  </book>
  <book>
    <title>SPRINGBOOT</title>
    <author>RISHIKESH</author>
    <year>2019</year>
  </book>
   <book>
    <title>REACT</title>
    <author>TWINKLE</author>
    <year>2022</year>
  </book>
   <book>
    <title>C#</title>
    <author>JAY</author>
    <year>2019</year>
  </book>
</library>
